/*==================================================================================*/
@media (max-width: 1024px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .collapse.in{
        display:block !important;
    }
	/*=========*/
	.sf-menu > li{width:100%;}
	.sf-menu > li > a{width:100%;}
	.navbar-default{padding: 0 15px;}
}


@media (min-width: 768px) and (max-width: 1024px) {
	.mindfreak-tv {
		background: #140907;
		padding: 30px 15px 0;
	}
	.mindfreak-tv-box .span6 {
		float: none;
		margin: auto;
		padding: 0 !important;
		width: 80%;
	}	
	.don-sec.mindfreak .cris-tv .span3 {
		width: 30%;
	}
	.don-sec.mindfreak .cris-tv .span9 {
		width: 70%;
	}
	.tv-intro .span3{width:30%;}
	.tv-intro .span12{width:70%;}
	
	.don-top.cris-webcast .span8{width:70% !important;}
	.don-top.cris-webcast .span4{width:30% !important;}
	.don-sec.mindfreak h1 {font-size: 24px !important;}
	.don-sec.news .don-left { width: 53%;}
	.don-sec.news .don-right {width: 45%;}
     .don-sec.news .don-left-news { width: 53%;}
	.don-sec.news .don-right-news {width: 45%;}
	.instagramif{width:100% !important;}
	.facebookif{width:100% !important;}
	
	.secret-society .don-top img{display:none;}
	.secret-society .don-left, .secret-society .don-right{width:100%;padding: 15px !important;}
	.meb-flffl .panel-tab .span3{width:50% !important;}
	.meb-flffl ul.tabs li{width:50% !important;}
	.igal-img div a{width:25%;float: left;}
}

@media (max-width: 767px){
	.header-top .logo, .header-top .head-social{
		width: 100%;
		padding: 0 15px;
	}
	.header-top .logo{margin-bottom:0px;}
	.header-top .logo img {margin-left: 0px;}
	.social-foot{float:left;}
	.header .form-search .input-text{width:120px;}
	.head-cart{width:100%;}
	.links a { padding: 1px 15px;}
	.store-footer{padding:30px 15px;}
	.store-footer .widget.widget-static-block{margin-top:40px;}
	.store-footer .span4, .store-footer .span2{width:100%;margin:0px;}
	.width-50, .width-33{width:100%;}
	.bx-viewport, .bx-wrapper img{height:120px !important;}
	.don-sec{padding:0 15px;}
	.don-left, .don-right{width:100%;padding:0px;}
	.don-left-news, .don-right-news{width:100%;padding:0px;}
	.don-sec.mindfreak{padding:0 15px;}
	.new-live .span4{width:100% !important; margin: 0 !important;}
	.new-live .span4 img{width:100%;}
	.mindfreak-tv {
		background: #140907;
		padding: 30px 15px 0;
	}
	.mindfreak-tv-box .span6 {
		float: none;
		margin: auto;
		padding: 0 !important;
		width: 100%;
	}	
	.mindfreak-tv-session li {
		float: left;
		margin: 0 !important;
		padding: 15px 0;
		text-align: center;
		width: 33%;
	}
	
	.don-sec.mindfreak .cris-tv .span3, .don-sec.mindfreak .cris-tv .span9{
		width: 100%;
	}
	.tv-intro .span3, .tv-intro .span12{width:100%;}
	.minftv img{height:auto;}
	.don-top.cris-webcast .span8, .don-top.cris-webcast .span4{width:100% !important;}
	.don-top.cris-webcast .span8 #video{height:auto !important;}
	.don-sec.mindfreak h1 {font-size: 28px !important;margin-top: 20px;}
	.mindfreak .se-left, .mindfreak .se-right{width:100%;padding:0px;}
	.don-sec.news .don-left { width: 100%;}
	.don-sec.news .don-right {width: 100%;}
	.don-sec.news .don-left-news { width: 100%;}
	.don-sec.news .don-right-news {width: 100%;}
	.instagramif{width:100% !important;}
	.facebookif{width:100% !important;}
	.message {
		padding:150px 15px 15px;
		width: 100%;
	}
	.access {
		height: 250px;
		margin-left: 15px;
		margin-top: -110px;
		padding-left: 45px;
		padding-top: 30px;
	}
	.customers {
		bottom: -90px;
	}
	.top-layer {
		height: auto;
		min-width: 100%;
		padding: 30px 15px 0;
		position: unset;
		right: 0;
		top: 0;
	}
	.included {
		width: 55%;
	}
	.floatit-top .video{height:auto;}
	.floatit-top .video iframe{width:100%;height:auto;}
	.don-sec.secret-society .don-left img {
		float: left;
		margin: 15px 0;
		width: 100%;
	}
	.secret-society .don-top img{display:none;}
	.woocomm_div, .sidebar{width:100%;}
	#ContentWrap{width:100%;min-width:100% !important;}
	.dus-trics .panel-tab .span3{width:50% !important;}
	.dus-trics ul.tabs{margin-bottom:0 !important;}
	.dus-trics .panel-tab{padding:0 !important;}
	.dus-trics #vimeoplayer iframe{height:auto !important;}
	
	.meb-flffl .panel-tab .span3{width:100% !important;}
	.meb-flffl ul.tabs li{width:100% !important;}
	.meb-flffl #vimeoplayer iframe{height:auto !important;}
	.secretsociety-top-layer-innerpages {
		height: 220px !important;
		min-width: 100% !important;
		padding: 30px 20px 0 !important;
	}
	.col1-layout .ss_left, .col1-layout .ss_right{width:100%;}
	.igal-img{padding: 20px 15px !important;}
	.blueimp-gallery > .indicator{top:60%;}
	.page-id-20243 .se-main{padding:15px 0px !important;}
	.igal-img div a{width:50%;float: left;}
}
